Subject: Re: [PATCH] git-am: error out when seeing -b/--binary

From: Jonathan Nieder <[email-masked]>
Date: Tue, 13 Mar 2012 10:42:09 -0500

(resetting cc list)
Thomas Rast wrote:

> Hmm, I had an alternate patch ready in the morning, but Junio beat us to
> it and applied the old one to master.
>
> I don't really think it matters enough to apply *another*, so I'll leave
> it at that.

May I have a copy?  If it makes the wording better somehow, I would be
happy to do the work of making a patch on top of master using it.